# Generated by Django 2.1.2 on 2018-11-06 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='telefono',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
